.lang-toggle { position: absolute; top: 20px; left: 0; }
[dir="rtl"] .lang-toggle { left: auto; right: 0; }

.form-label.required > *::after {content: '*'; color: red; }

.project_card_body {padding: 0.5rem 1rem !important;}
.project_boards_container {display:flex;flex-wrap:wrap;gap:5px !important;}
.board_select_btn {padding: 0.075rem 0.3rem !important;}
.board_group_item {padding: 0.3rem 1rem !important;}

.elmor_badge {cursor: pointer !important;user-select: none; -webkit-user-select: none; -ms-user-select: none;}
.elmor_badge.bg-light {border: 1px solid darkgray !important; color: #666666  !important;}

.supervisor_signature_wrap{border: 2px dashed #eee; padding: 5px; padding-bottom: 0; display: inline-block;}
#site_supervisor_signature_modal { user-select: none; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; -khtml-user-select: none; }